Bug 1029155 - Update package to 1.8, please
Update package to 1.8, please
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: redshift (Show other bugs)
19
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Miloš Komarčević
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 14:19 EST by Fedor Butikov
Modified: 2013-12-19 21:03 EST (History)
2 users (show)

See Also:
Fixed In Version: redshift-1.8-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 20:33:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fedor Butikov 2013-11-11 14:19:54 EST
Description of problem:
Redshift 1.8 released on 22 of october so can you update package in fedora repo?

Version-Release number of selected component (if applicable):
redshift-1.7-5.fc19

How reproducible:
Try to install redshift
Actual results:
Version is 1.7.5

Expected results:
Version 1.8

Additional info:
Comment 1 Fedora Update System 2013-12-01 16:41:55 EST
redshift-1.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/redshift-1.8-1.fc18
Comment 2 Fedora Update System 2013-12-01 16:42:05 EST
redshift-1.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/redshift-1.8-1.fc19
Comment 3 Fedora Update System 2013-12-01 16:42:13 EST
redshift-1.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/redshift-1.8-1.fc20
Comment 4 Fedora Update System 2013-12-02 18:54:42 EST
Package redshift-1.8-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing redshift-1.8-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22583/redshift-1.8-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-12-19 20:33:50 EST
redshift-1.8-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-12-19 20:52:44 EST
redshift-1.8-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-12-19 21:03:51 EST
redshift-1.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.